Page MenuHomePhabricator

Set site name for wuuwiki
Closed, ResolvedPublic

Event Timeline

Lantern created this task.Feb 29 2016, 8:05 AM
Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya, Aklapper. · View Herald TranscriptFeb 29 2016, 8:05 AM
Dereckson triaged this task as Normal priority.Mar 1 2016, 8:01 PM
Dereckson moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Dereckson claimed this task.Mar 1 2016, 8:26 PM
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.

Change 274196 had a related patch set uploaded (by Dereckson):
Site name configuration on wuu.wikipedia

https://gerrit.wikimedia.org/r/274196

Change 274196 merged by jenkins-bot:
Site name configuration on wuu.wikipedia

https://gerrit.wikimedia.org/r/274196

In T124389, all namespaces are set to English, so the "Wikipedia" namespace should not be changed here.

Dereckson moved this task from Done to Working on on the Wikimedia-Site-requests board.

Okay, I'm preparing the correction.

Change 275155 had a related patch set uploaded (by Dereckson):
Namespace configuration on wuu.wikipedia

https://gerrit.wikimedia.org/r/275155

Change 275155 merged by jenkins-bot:
Namespace configuration on wuu.wikipedia

https://gerrit.wikimedia.org/r/275155

Dereckson closed this task as Resolved.Mar 7 2016, 4:57 PM

This change has been deployed during the 2016-03-07 morning SWAT window.